<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">Pamięć jest niedostępna</string>
    <string name="no_sdcard_title" product="default">"Brak karty SD"</string>
    <string name="selected_item_count">Wybrano <xliff:g id="count">%d</xliff:g></string>
    <string name="menu_actionbar_selected_items">Wybrano <xliff:g id="name">%s</xliff:g></string>
    <string name="has_double_phone_number">Nie można zapisać dwa razy numeru tego samego typu; sprawdź numer.</string>
    <string name="phone_book_busy">Książka telefoniczna jest teraz zajęta; spróbuj później.</string>
    <string name="sim_invalid">Nie można zapisać kontaktu, gdy karta jest nieprawidłowa.</string>
    <string name="cannot_insert_null_number">Nie można zapisać kontaktu, którego numer jest pusty.</string>
    <string name="AirPlane_mode_on">Nie można zapisać kontaktu, gdy włączony jest tryb samolotowy.</string>
    <string name="FDNEnabled">Nie można zapisać kontaktu, gdy włączone jest wybieranie ustalone.</string>
    <string name="sim_invalid_number">Nie można zapisać nieprawidłowego numeru.</string>
    <string name="sim_invalid_fix_number">Nie można zapisać nieprawidłowego numeru ustalonego.</string>
    <string name="msg_loading_sim_contacts_toast">"Czekaj, trwa ładowanie w tle kontaktów karty SIM."</string>
    <string name="name_too_long">Niepowodzenie, nazwa kontaktu jest zbyt długa.</string>
    <string name="storage_full">Pamięć jest zapełniona.</string>
    <string name="number_too_long">"Numer jest zbyt długi."</string>
    <string name="generic_failure">Błąd ogólny.</string>
    <string name="email_too_long">Adres e-mail jest zbyt długi</string>
    <string name="additional_number_too_long">"Dodatkowy numer jest za długi."</string>
    <string name="please_wait">"Czekaj..."</string>
    <string name="usim_group_name_exceed_limit">"Nazwa grupy jest zbyt długa dla pamięci."</string>
    <string name="usim_group_count_exceed_limit">"Nie można dodać więcej nowych grup do pamięci."</string>
    <string name="name_needed">Wymagane jest określenie nazwy</string>
    <string name="save_group_fail">Zapisanie grupy nie powiodło się.</string>
    <string name="group_name_exists">Nazwa grupy już istnieje.</string>
    <string name="import_export_title">"Importuj/eksportuj"</string>
    <string name="next">"Dalej"</string>
    <string name="tips_source">Kopiuj kontakty z</string>
    <string name="tips_target">Kopiuj kontakty do</string>
    <string name="back">"Wróć"</string>
    <string name="imexport_title">"Importuj/eksportuj kontakty"</string>
    <string name="import_title">"Importuj kontakty"</string>
    <string name="export_title">Eksportuj kontakty</string>
    <string name="xport_error_one_account">"Włóż kartę SIM lub SD, aby zaimportować/wyeksportować kontakty."</string>
    <string name="store_contact_to">Zapisz kontakt w</string>
    <string name="menu_conference_call">Połączeniekonferencyjne</string>
    <string name="notifier_finish_delete_title">Kontakty zostały pomyślnie usunięte</string>
    <string name="notifier_finish_delete_content">Liczba usuniętych kontaktów: <xliff:g id="total">%d</xliff:g></string>
    <string name="notifier_finish_copy_title">Kontakty zostały pomyślnie skopiowane</string>
    <string name="notifier_finish_copy_content">Liczba skopiowanych kontaktów: <xliff:g id="total">%d</xliff:g></string>
    <string name="notifier_multichoice_process_report">Ukończono:<xliff:g id="items">%d</xliff:g>\nNieukończono:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">NiepowodzeniespowodowanezapełnieniempamięcikartySIM\nUkończono:<xliff:g id="items">%d</xliff:g>\nNieukończono:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">NiepowodzeniespowodowanebrakiemgotowościkartySIM\nUkończono:<xliff:g id="items">%d</xliff:g>\nNieukończono:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">Usuwanie kontaktów zostało anulowane</string>
    <string name="notifier_fail_delete_title">Usuwanie kontaktów nie powiodło się</string>
    <string name="notifier_cancel_copy_title">Kopiowanie kontaktów zostało anulowane</string>
    <string name="notifier_fail_copy_title">Kopiowanie kontaktów nie powiodło się</string>
    <string name="notifier_progress__delete_will_start_message">Kontakty zostaną wkrótce usunięte.</string>
    <string name="notifier_progress_delete_message">Usuwanie <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_delete_description">Usuwanie <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">Kontakty zostaną wkrótce skopiowane.</string>
    <string name="notifier_progress_copy_message">Kopiowanie <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_copy_description">Kopiowanie <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="multichoice_confirmation_title_delete">Anulowanie usuwania kontaktów</string>
    <string name="multichoice_confirmation_message_delete">Anulować usuwanie kontaktów?</string>
    <string name="multichoice_confirmation_title_copy">Anulowanie kopiowania kontaktów</string>
    <string name="multichoice_confirmation_message_copy">Anulować kopiowanie kontaktów?</string>
    <string name="multichoice_no_select_alert">"Nie wybrano żadnego elementu."</string>
    <string name="multichoice_contacts_limit">"Niemożnawybraćwięcejniż1000kontaktów"</string>
    <string name="contact_delete_all_tips">"Trwa usuwanie kontaktów; nie można wykonać czynności."</string>
    <string name="send_file_sms_error">Nie można udostępnić pliku w wiadomości SMS; użyj wiadomości MMS.</string>
    <string name="error_save_usim_contact_email_lost">"Nie można zapisać adresu e-mail, ponieważ pamięć dla adresów e-mail jest zapełniona."</string>
    <string name="error_import_usim_contact_email_lost">"Nie można zaimportować adresów e-mail niektórych kontaktów, ponieważ pamięć dla adresów e-mail jest zapełniona.\nUkończono: <xliff:g id="items">%d</xliff:g>\nNie ukończono: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">Nie można usunąć grupy.</string>
    <string name="import_no_vcard_dialog_text">Nie znaleziono pliku vCard w <xliff:g id="storage_name">%s</xliff:g></string>
    <string name="contact_group_list_title">"Wybierz grupę docelową"</string>
    <string name="deleteConfirmation_title">Usunąćkontakt?</string>
    <string name="nickname_too_long">"Przydomek jest zbyt długi."</string>
    <string name="contact_recent_number_limit">"Liczba dostępnych kontaktów: %1$s"</string>
    <string name="account_phone_only" product="tablet">"tablet"</string>
    <string name="account_phone_only" product="default">Kontakt w telefonie</string>
    <string name="err_icc_no_phone_book">%1$s nie może zapisać kontaktu</string>
    <string name="menu_select_all">"Wybierzwszystko"</string>
    <string name="menu_select_none">"Usuń zaznaczenie wszystkiego"</string>
    <string name="mtk_contact_list_loading">"Wczytywanie…"</string>
    <string name="vcard_import_failed_v2">Nie można zaimportować</string>
    <string name="quickcontact_missing_app">"Nie znaleziono aplikacji do obsługi tego działania."</string>
    <string name="icc_phone_book_invalid">Książka telefoniczna nie jest teraz dostępna; spróbuj później.</string>
    <string name="aas_custom_title">Etykiety własne</string>
    <string name="aas_phone_type_none">"Brak"</string>
    <string name="aas_new_dialog_title">Dodaj nową etykietę</string>
    <string name="ass_rename_dialog_title">Edytuj etykietę</string>
    <string name="aas_delele_dialog_message">Usunięcie etykiet wpłynie na wszystkie powiązane z nimi dodatkowe numery. Kontynuować?</string>
    <string name="aas_name_invalid">Nazwa etykiety jest nieprawidłowa. Wprowadź inną.</string>
    <string name="aas_name_exist">Etykieta już istnieje.</string>
    <string name="aas_usim_full">Brak miejsca na nowe etykiety.</string>
    <string name="ass_edit_assert_message">Modyfikacja etykiety wpłynie na wszystkie powiązane z nią dodatkowe numery. Kontynuować?</string>
    <string name="aas_new_fail">Nie udało się utworzyć nowej etykiety.</string>
    <string name="aas_edit_fail">Nie udało się zmienić nazwy <xliff:g id="aas">%s</xliff:g> .</string>
    <string name="aas_delete_fail">Nie udało się usunąć <xliff:g id="aas">%s</xliff:g> .</string>
    <string name="aas_phone_primary">Numer podstawowy</string>
    <string name="aas_phone_additional">Numer dodatkowy</string>
    <string name="menu_done">"Gotowe"</string>
    <string name="menu_add">"Dodaj"</string>
    <string name="menu_delete">"Usuń"</string>
    <string name="postal_neighborhood">"Dzielnica"</string>
    <string name="postal_pobox">"Skrytka pocztowa"</string>
    <string name="confirm_export_title">"Wyeksportować kontakty?"</string>
    <string name="select_vcard_title">"Wybierz plik vCard"</string>
    <string name="import_one_vcard_string">"Importuj jeden plik vCard"</string>
    <string name="import_multiple_vcard_string">"Importuj wiele plików vCard"</string>
    <string name="import_all_vcard_string">"Importuj wszystkie pliki vCard"</string>
    <string name="searching_vcard_message" product="nosdcard">Wyszukiwanie danych vCard na karcie SD\u2026</string>
    <string name="searching_vcard_message" product="default">Wyszukiwanie danych vCard na karcie SD\u2026</string>
    <string name="confirm_export_message">"Lista kontaktów zostanie wyeksportowana do pliku <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"Plik <xliff:g id="FILENAME">%s</xliff:g> zostanie za chwilę wyeksportowany."</string>
    <string name="no_sdcard_message" product="nosdcard">"Nie znaleziono nośnika."</string>
    <string name="no_sdcard_message" product="default">"Nie znaleziono karty SD."</string>
    <string name="batch_merge_sim_contacts_warning">NiemożnałączyćkontaktównakarcieSIM.</string>
    <string name="noGroups">"Brak grup."</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> osoba"</item>
        <item quantity="other">"Osoby: <xliff:g id="COUNT">%1$d</xliff:g>"</item>
    </plurals>
    <string name="add_SIP_to_sim">Nie można dodać numeru SIP do kontaktu na karcie.</string>
    <string name="already_has_SIP">Nie można dodać dwóch numerów SIP do kontaktu. Aby kontynuować, usuń najpierw stary numer SIP.</string>
</resources>
